# List order bookings | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# List order bookings

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /order-bookings

## Operation

Operation ID: `listOrderBookings`

List order bookings

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | query | no | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Success | application/json

Schema for response `200` (`application/json`):

{}
17 March 2026